Subject: Trainer Candidate - Sidharth swarnakar
From: Sidharth swarnakar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:32:08 -0400

| | Tech Support Test

Name | Sidharth swarnakar
E-mail | [email-masked]
Phone Number | (0712) 7385965643
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | nagpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GIF technology | ATL | Na | 32666
Previous Employer 1 | Excellon software | ATL | 1 Oct 2018 | 28000
Previous Employer 2 | Infosys pune | Senior process executive | 10 Apr 2015 | 18000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | In Infosys I have worked as Comms and process trainer, also have done call auditing and chat auditing, in Excellon as well have worked on implementation training. In Gif I m looking after the Training, implementation and support
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Lack of knowledge or knowledge gap between newly recruited agent and the tenured resources, it often happens that tenured resources might have holder some of the best practices which may have have been identified during the operations.The new resources follow the SOP or the standard training. After some duration if the SME is finding that the Agent is not doing as they were expecting , they start raising concerns on the same. To come up with this situation as a trainer one must keep looking for new used cases. This not only helps trainer to updated the training materials but also helps entire team to be on same page, can be done through bi-weekly training meetings and CR communication to team.There are many other scenarios as well

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to give what customer is looking for. It's process where in you have asked for something and you timely delivered it.
However the Great customer service is you take learning from last cases , make sure the repetition of issues should not happen, the knowledge base should be prepared, keep your customers posted on any changes or updates so that they take the informed decisions.
This apparently increases the good rapport and faith. As an executive one must be a just postman. Should have good of knowledge as well.

What according to you makes you a good candidate for this position?

Positive attitude,
Patience,
Attention to detail
Understand the customer's mindset easily as I have grown working on every level.
Good at people management

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |